Skip to main content

Retrieve a User's Points

ENDPOINT
GET https://api.codecoogs.com/v1/users/points?discordId=

URL Parameters​


id Required

The UUID of the user to retrieve points from.


email Required

The email address of the user to retrieve points from.


discordId Required

The Discord ID of the user to retrieve points from.

Providing URL Parameters

We allow 3 ways to retrieve a user's points by, but only 1 URL parameter is required.

Body Parameters​


No parameters.

Returns​

Returns a success status along with the user's first name, last name, and points after successful user's points retrieval. This call returns a success status and an error message if something goes wrong.